GRUB-SCRIPT-CHECK(1)

NAME
grub-script-check - manual page for grub-script-check (BURG) 1.98

SYNOPSIS
grub-script-check [PATH]

DESCRIPTION
Checks GRUB script configuration file for syntax errors.

-h, --help
    display this message and exit

-V, --version
    print version information and exit

-v, --verbose
    print the script as it is being processed

REPORTING BUGS
Report bugs to <bean123ch@gmail.com>.